Subject: [Class of 2014] FREE Breakfast on Tuesday + Pour House!

From: Jean Xin <[email-masked]>
Date: Thu, 3 Mar 2011 23:17:35 -0500

Dear most awesome class ever,

Get pumped, the weekend is almost here!

Come next week though, we're back to psets and classes, but we have
something to make your week a bit better. We're bring back *free breakfast*
 on *Tuesday, March 8 *from *8:45-11:15 AM*! Drop by our table in *Lobby 10*!
We ordered plenty of food, so make sure you stop by before you run to your
class.

Not only that, but when we get back from spring break, Class Council will be
bringing you *FREE Pour House*. Yes, you heard us right, we'll be seeing you
on *Monday, March 8* from *6:00-9:00* *PM* for a *burger buffet*.* *We're
providing a bus, so you won't even have to walk. Stay tuned for more details
about this!

Love,
Your 2014 Class Council